Summary: PNX H.323 Channel Driver
Name: chan_h323
Distribution: RedHat
Version: 
Release: module
Copyright: File-Sure Pte Ltd.
Group: Utilities/System
Vendor: File-Sure Pte Ltd.
Packager: File-Sure Pte Ltd <support@file-sure.com>
BuildRoot: /tmp/asterisk

%description
Add the PNX chan_h323.so driver and related files 
to existing Asterisk PBX.

#%post
#ln -s /var/spool/asterisk/vm /var/lib/asterisk/sounds/vm

%files
#
# Configuration files
#
%attr(0755,root,root) %dir    /etc/asterisk
%attr(0640,root,root) %config /etc/asterisk/h323.conf

#
# RedHat specific init script file
#
#%attr(0755,root,root)       /etc/rc.d/init.d/asterisk

#
# Include files
#
#%attr(0755,root,root) %dir /usr/include/asterisk
#%attr(0644,root,root)      /usr/include/asterisk/*.h

#
# Modules
#
%attr(0755,root,root) %dir /usr/lib/asterisk
%attr(0755,root,root) %dir /usr/lib/asterisk/modules
%attr(0755,root,root)      /usr/lib/asterisk/modules/chan_h323.so

#
# Asterisk
#
#%attr(0755,root,root)      /usr/sbin/asterisk
#%attr(0755,root,root)      /usr/sbin/astgenkey
#%attr(0755,root,root)	   /var/lib/asterisk/keys
#%attr(0755,root,root)	   /var/log/asterisk/cdr-csv

#
# Sound files
#
#%attr(0755,root,root) %dir /var/lib/asterisk
#%attr(0755,root,root) %dir /var/lib/asterisk/sounds
#%attr(0644,root,root)      /var/lib/asterisk/sounds/*.gsm
#%attr(0755,root,root) %dir /var/lib/asterisk/sounds/digits
#%attr(0644,root,root)      /var/lib/asterisk/sounds/digits/*.gsm
#%attr(0755,root,root) %dir /var/lib/asterisk/images
#%attr(0644,root,root)      /var/lib/asterisk/images/*

#
# Example voicemail files
#
#%attr(0755,root,root) %dir /var/spool/asterisk
#%attr(0755,root,root) %dir /var/spool/asterisk/vm
#%attr(0755,root,root) %dir /var/spool/asterisk/vm/1234
#%attr(0755,root,root) %dir /var/spool/asterisk/vm/1234/INBOX
#%attr(0644,root,root)      /var/spool/asterisk/vm/1234/*.gsm

#
# Documentation
#
%attr(0755,root,root) %dir /usr/doc/pnx-1.0.0
%attr(0644,root,root) %doc /usr/doc/pnx-1.0.0/README.h323 
%attr(0644,root,root) %doc /usr/doc/pnx-1.0.0/HOWTO.h323

